body, td, p, ul, ol, li, dl, dd {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:12px;
	color:#3e3d40;
	text-align:justify;
}
th, dt {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#000000;
}
h1 {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#3e3d40;
}
h2, h3, h4, h5, h6 {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#3e3d40;
}
ul {
	list-style-type:square;
}
b, strong {
	font-weight:bold;
	font-size:9px;
}
i, em {
	font-style:italic;
}
a:link {
	color:#000000;
	text-decoration:underline;
}
a:visited {
	color:#000000;
	text-decoration:underline;
}
a:hover {
	color:#000000;
	text-decoration:underline;
}
a:active {
	color:#000000;
	text-decoration:underline;
}
a.anker {
	color:#000000;
	text-decoration:none;
}
/* Special Classes: */

.seitentitel {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
}
.newsheadline {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#000000;
}
.seitenpfad {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:11px;
	color:#58585a;
	text-decoration:none;
	text-align:center;
	vertical-aligh:middle;
}
.seitenpfad b {
	font-weight:normal;
	color:#666666;
	text-decoration:none;
	text-align:center;
	vertical-aligh:middle;
}
.seitenpfad a:link {
	color:#999999;
	text-decoration:none;
	text-align:center;
	vertical-aligh:middle;
}
.seitenpfad a:visited {
	color:#999999;
	text-decoration:none;
	text-align:center;
	vertical-aligh:middle;
}
.seitenpfad a:hover {
	color:#FF0000;
	text-decoration:none;
	text-align:center;
	vertical-aligh:middle;
}
.seitenpfad a:active {
	color:#58585a;
	text-decoration:none;
	text-align:center;
	vertical-aligh:middle;
}
.headline {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#333333;
	padding:2px;
}
p.vorspann {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#333333;
}
p.news {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:10px;
	color:#000000;
}
.news b {
	font-weight:bold;
	font-size:9px;
}
.news a:link {
	color:#000000;
	text-decoration:underline;
}
.news a:visited {
	color:#000000;
	text-decoration:underline;
}
.news a:hover {
	color:#FF0000;
	text-decoration:underline;
}
.news a:active {
	color:#FF0000;
	text-decoration:underline;
}
/* Seitenaktionselemente */

 .sae {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:10px;
	color:#000000;
}
a.sae:link {
	color:#000000;
	text-decoration:none;
}
a.sae:visited {
	color:#000000;
	text-decoration:none;
}
a.sae:hover {
	color:#000000;
	text-decoration:underline;
}
a.sae:active {
	color:#000000;
	text-decoration:underline;
}
/* Contentmenues */

 .contentmenu {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:10px;
	color:#000000;
}
a.contentmenu:link {
	color:#000000;
	text-decoration:none;
}
a.contentmenu:visited {
	color:#000000;
	text-decoration:none;
}
a.contentmenu:hover {
	color:#000000;
	text-decoration:underline;
}
a.contentmenu:active {
	color:#000000;
	text-decoration:underline;
}
/* GLOBIS Formular-Elemente */

.globisformbutton {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:10px;
	color:#000000;
	background-color:#EEEEEE;
	vertical-align:middle;
}
.globisformbuttonstart {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	background-color:#EEEEEE;
	vertical-align:middle;
}
.globisformselect {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:10px;
	color:#000000;
	max-width:300px;
	background-color:#EEEEEE;
	vertical-align:middle;
}
.globisformselectASP {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:10px;
	color:#000000;
	width:300px;
	background-color:#EEEEEE;
	vertical-align:middle;
}
.globisforminput {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:10px;
	color:#000000;
	background-color:#EEEEEE;
	vertical-align:middle;
}
.kursiv {
	color: black;
	font-style: italic;
	font-size: 10px;
	font-family: "Trebuchet MS", Verdana, sans-serif
}
